Description

Hi,

After looking through the dataset, much of the documentation (which is vast), using the online variable search tool and the user
support I'm still struggling to find a variable that measures political ideology - often measured on a scale of 1-10 from Left (Liberal) to
Right (Conservative). Given how many political measures there are, | was convinced there had to be one. Thus, my question is
whether such a measure was ever included in either the BHPS or UKHLS?

Best,
Kris

History

#1 - 11/04/2019 02:30 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 11/04/2019 06:52 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Kristinn Mar

- % Done changed from 10 to 60

Dear Kiris,

You may find the questions opsoca-f useful - these were included in several waves of BHPS and are due to be in Wave 12 of UKHLS, along with
some other related questions. The Wave 12 questionnaire will be released on the website in January. In Wave 2 of BHPS there were several more
questions, opsocg-j, which have only been asked once.

If these are not what you're looking for then please could you explain in a bit more detail and we will try to help.

Best wishes,
Stephanie

#3 - 08/15/2022 03:25 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Kristinn Mar)

- % Done changed from 60 to 100
